/***************************************
* STORED stp_v_selLinee_byConditio
*
* elenco linee data condizione (tipo W10 .. W40)
* Steamware, S.E.L.
* mod: 2014.01.14
*
****************************************/
create PROCEDURE [dbo].[stp_v_selLinee_byConditio]
(
	@conditio	NVARCHAR(5)
)
AS
	SELECT	DISTINCT value, label, conditio
	FROM	v_selLinee
	WHERE	conditio = @conditio
	
RETURN
